
Signal Chain - Bug #1074

Graficos diferentes cuando se usa la GUI

08/23/2017 02:58 AM - Juan Carlos Espinoza

Status: Closed Start date: 08/22/2017

Priority: Normal Due date:  

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2.5 Spent time: 6.00 hours

Description

Revisar la lectura desde XML posiblemente se deba al uso de Threads para el ploteo.

History

#1 - 08/24/2017 07:03 PM - Jose Chavez

- % Done changed from 0 to 100

#2 - 08/28/2017 04:23 PM - Jose Chavez

- Status changed from New to Closed
